
@font-face {
	font-family: 'HelveticaLightExte';
	src: url('helvetica-ltexo-webfont.eot');
	src: local('☺'), url('helvetica-ltexo-webfont.woff') format('woff'), url('helvetica-ltexo-webfont.ttf') format('truetype'), url('helvetica-ltexo-webfont.svg#webfonta13nNsvH') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaThinExten';
	src: url('helvetica-thex-webfont.eot');
	src: local('☺'), url('helvetica-thex-webfont.woff') format('woff'), url('helvetica-thex-webfont.ttf') format('truetype'), url('helvetica-thex-webfont.svg#webfontf0FIyxFY') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaThinExtenO';
	src: url('helvetica-thexo-webfont.eot');
	src: local('☺'), url('helvetica-thexo-webfont.woff') format('woff'), url('helvetica-thexo-webfont.ttf') format('truetype'), url('helvetica-thexo-webfont.svg#webfontfdQ8khLR') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaExtendedO';
	src: url('helvetica-exo-webfont.eot');
	src: local('☺'), url('helvetica-exo-webfont.woff') format('woff'), url('helvetica-exo-webfont.ttf') format('truetype'), url('helvetica-exo-webfont.svg#webfontpT4ApBKa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaLightItal';
	src: url('helvetica-ltit-webfont.eot');
	src: local('☺'), url('helvetica-ltit-webfont.woff') format('woff'), url('helvetica-ltit-webfont.ttf') format('truetype'), url('helvetica-ltit-webfont.svg#webfontowOsVi4w') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaLightExte';
	src: url('helvetica-ltex-webfont.eot');
	src: local('☺'), url('helvetica-ltex-webfont.woff') format('woff'), url('helvetica-ltex-webfont.ttf') format('truetype'), url('helvetica-ltex-webfont.svg#webfont3V0687LD') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaExtended';
	src: url('helvetica-ex-webfont.eot');
	src: local('☺'), url('helvetica-ex-webfont.woff') format('woff'), url('helvetica-ex-webfont.ttf') format('truetype'), url('helvetica-ex-webfont.svg#webfontWOCcQQcC') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaThin';
	src: url('helvetica-th-webfont.eot');
	src: local('☺'), url('helvetica-th-webfont.woff') format('woff'), url('helvetica-th-webfont.ttf') format('truetype'), url('helvetica-th-webfont.svg#webfontbbfwTW5D') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaLight';
	src: url('helvetica-lt-webfont.eot');
	src: local('☺'), url('helvetica-lt-webfont.woff') format('woff'), url('helvetica-lt-webfont.ttf') format('truetype'), url('helvetica-lt-webfont.svg#webfontIHHpa9Sx') format('svg');
	font-weight: normal;
	font-style: normal;
}

